org.eclipse.graphiti.ui.internal.util.draw2d

## Interface GFColorConstants

All Superinterfaces:
  org.eclipse.draw2d.ColorConstants

    public interface GFColorConstants
    extends org.eclipse.draw2d.ColorConstants

### Nested Class Summary

### Nested classes/interfaces inherited from interface org.eclipse.draw2d.ColorConstants

`org.eclipse.draw2d.ColorConstants.SystemColorFactory`

### Field Summary

Fields
`static Color` `BUTTON_BG`
`static Color` `BUTTON_FG`
`static Color` `DARK_BEIGE`
`static Color` `DARK_BLUE`
`static Color` `DARK_BROWN`
`static Color` `DARK_GREEN`
`static Color` `DARK_GREY`
`static Color` `DARK_GREYISH_BLUE`
`static Color` `DARK_ORANGE`
`static Color` `DARK_PURPLE`
`static Color` `HANDLE_BG`
`static Color` `HANDLE_FG`
`static Color` `HANDLE_FG_LIGHT`
`static Color` `LIGHT_BEIGE`
`static Color` `LIGHT_BLUE`
`static Color` `LIGHT_BROWN`
`static Color` `LIGHT_GREEN`
`static Color` `LIGHT_GREY`
`static Color` `LIGHT_GREYISH_BLUE`
`static Color` `LIGHT_ORANGE`
`static Color` `LIGHT_PURPLE`
`static Color` `MEDIUM_BEIGE`
`static Color` `MEDIUM_BLUE`
`static Color` `MEDIUM_BROWN`
`static Color` `MEDIUM_GREEN`
`static Color` `MEDIUM_GREY`
`static Color` `MEDIUM_GREYISH_BLUE`
`static Color` `MEDIUM_ORANGE`
`static Color` `MEDIUM_PURPLE`
`static Color` `TOOLTIP_BG`
`static Color` `TOOLTIP_FG`
`static Color` `VERY_LIGHT_BLUE`
`static Color` `VERY_LIGHT_GREEN`

### Fields inherited from interface org.eclipse.draw2d.ColorConstants

`black, blue, button, buttonDarker, buttonDarkest, buttonLightest, cyan, darkBlue, darkGray, darkGreen, gray, green, lightBlue, lightGray, lightGreen, listBackground, listForeground, menuBackground, menuBackgroundSelected, menuForeground, menuForegroundSelected, orange, red, titleBackground, titleForeground, titleGradient, titleInactiveBackground, titleInactiveForeground, titleInactiveGradient, tooltipBackground, tooltipForeground, white, yellow`

### Field Detail

#### VERY_LIGHT_BLUE

    static final Color VERY_LIGHT_BLUE

#### LIGHT_BLUE

    static final Color LIGHT_BLUE

#### MEDIUM_BLUE

    static final Color MEDIUM_BLUE

#### DARK_BLUE

    static final Color DARK_BLUE

#### LIGHT_GREY

    static final Color LIGHT_GREY

#### MEDIUM_GREY

    static final Color MEDIUM_GREY

#### DARK_GREY

    static final Color DARK_GREY

#### LIGHT_PURPLE

    static final Color LIGHT_PURPLE

#### MEDIUM_PURPLE

    static final Color MEDIUM_PURPLE

#### DARK_PURPLE

    static final Color DARK_PURPLE

#### VERY_LIGHT_GREEN

    static final Color VERY_LIGHT_GREEN

#### LIGHT_GREEN

    static final Color LIGHT_GREEN

#### MEDIUM_GREEN

    static final Color MEDIUM_GREEN

#### DARK_GREEN

    static final Color DARK_GREEN

#### LIGHT_BROWN

    static final Color LIGHT_BROWN

#### MEDIUM_BROWN

    static final Color MEDIUM_BROWN

#### DARK_BROWN

    static final Color DARK_BROWN

#### LIGHT_ORANGE

    static final Color LIGHT_ORANGE

#### MEDIUM_ORANGE

    static final Color MEDIUM_ORANGE

#### DARK_ORANGE

    static final Color DARK_ORANGE

#### LIGHT_BEIGE

    static final Color LIGHT_BEIGE

#### MEDIUM_BEIGE

    static final Color MEDIUM_BEIGE

#### DARK_BEIGE

    static final Color DARK_BEIGE

#### LIGHT_GREYISH_BLUE

    static final Color LIGHT_GREYISH_BLUE

#### MEDIUM_GREYISH_BLUE

    static final Color MEDIUM_GREYISH_BLUE

#### DARK_GREYISH_BLUE

    static final Color DARK_GREYISH_BLUE

#### TOOLTIP_FG

    static final Color TOOLTIP_FG

#### TOOLTIP_BG

    static final Color TOOLTIP_BG

#### HANDLE_FG_LIGHT

    static final Color HANDLE_FG_LIGHT

#### HANDLE_FG

    static final Color HANDLE_FG

#### HANDLE_BG

    static final Color HANDLE_BG

#### BUTTON_FG

    static final Color BUTTON_FG

#### BUTTON_BG

    static final Color BUTTON_BG